ExtUtils::MM_VOS(3pm)

NAME
ExtUtils::MM_VOS - VOS specific subclass of ExtUtils::MM_Unix

SYNOPSIS
  Don't use this module directly.
  Use ExtUtils::MM and let it choose.

DESCRIPTION
This is a subclass of ExtUtils::MM_Unix which contains functionality for VOS.

Unless otherwise stated it works just like ExtUtils::MM_Unix

  Overridden methods
extra_clean_files

Cleanup VOS core files

AUTHOR
Michael G Schwern <schwern@pobox.com> with code from ExtUtils::MM_Unix

SEE ALSO
ExtUtils::MakeMaker